@media (max-width: 850px) {
    .button-settings {
        padding: 5px 5px;
    }

    .button-control {
        padding: 5px 5px;
    }
}

@media (max-width: 500px) {
    .modal {
        height: 70px;
    }
}

@media screen and (min-width: 600px) and (max-width: 1400px) and (max-height: 1200px) {
    .button-row {
        display: flex;
    }

    .controls-info {
        display: none;
    }

    .controls {
        display: none;
    }
}

@media screen and (max-width: 1050px) {
    .canvas {
        width: 100%;
    }

}

@media screen and (max-height: 480px) {
    .canvas {
        height: 100%;
    }



    footer {
        display: none;
    }

    .game-title {
        display: none;
    }
}